tree:
  -
    id: d4567491-4f4c-4ab7-b301-d0f6468577cc
    entry: asistencia-tecnica
    title: 'Asistencia Técnica'
  -
    id: 02993f86-28c5-44db-b00f-c6353ecb1cae
    entry: metodologia
  -
    id: 43a90df7-3813-46c8-b9ed-56f5249c4583
    entry: recursos
  -
    id: 61ec547d-026e-4c5b-ad93-7b556f2483c9
    entry: estadisticas
  -
    id: 00051b5f-4de2-425b-9f9d-2cfedb8c8b63
    entry: moderador-catalogos
    title: Catálogos
  -
    id: c13933c7-83f5-4d45-bde7-38fe7173eea3
    entry: implementacion-comunal
    title: Implementación
  -
    id: 16b0f79c-a4ea-47e6-bb90-f1d81c6f4db3
    entry: jornada
  -
    id: 3c7a1c38-97f1-45d6-b478-cd5f231df505
    entry: 6f70fe85-ecc3-4a3a-8665-8bbdbbcc377b
    title: Protocolos
  -
    id: b7f94259-a41a-4840-8cd5-00e119ee9bad
    entry: 29c6a95e-d4ad-4c54-bb6f-c5c62887cdeb
    title: Catálogo
  -
    id: 21088e19-d5cb-449a-82bf-684e705f38eb
    entry: certificados
    title: Certificados
